Subject: [6lowpan] ICMPv6 HC with ND Stuff

From: "Colin O'Flynn" <[email-masked]>
Date: Tue, 13 Jul 2010 17:08:54 +0100

Hello,

I had a first spin at some HC ideas to clean up various ND (and other
ICMPv6) messages. There is an 'examples' section showing how various
messages could be compressed, as the actual description of the headers is a
little sparse.

Links:

TXT Format: http://www.newae.com/tiki-download_wiki_attachment.php?attId=59

HTML Format: http://www.newae.com/tiki-download_wiki_attachment.php?attId=60

Let me know thoughts, and if I should move it to the IETF? I wasn't sure
about the whole 6lowpan chartering thing, so haven't actually submitted as
an I-D.

Regards,

  -Colin